from rest_framework import serializers
from .models import SiteSettings, SocialLink, SEOData

class SiteSettingsSerializer(serializers.ModelSerializer):
    class Meta:
        model = SiteSettings
        fields = '__all__'

class SocialLinkSerializer(serializers.ModelSerializer):
    class Meta:
        model = SocialLink
        fields = '__all__'

class SEODataSerializer(serializers.ModelSerializer):
    class Meta:
        model = SEOData
        fields = '__all__'
